﻿@using Microsoft.AspNet.Identity
<header class="main-header">
    <!-- Logo -->
    <a href="#" class="logo">
        <!-- mini logo for sidebar mini 50x50 pixels -->
        <span class="logo-mini"><b>J</b>HS</span>
@*        <img src="~/Content/ThemeMedical/images/Banners/Jhl_logo.jpg" />*@
@*<img src="~/Content/ThemeMedical/images/temp-images/logo.png" style="margin-top:-17px;width:96%; height:185%" />*@
        <!-- logo for regular state and mobile devices -->
        <span class="logo-lg"><b>Jinnah</b>Hospital</span>
    </a>

    <!-- Header Navbar: style can be found in header.less -->
    <nav class="navbar navbar-static-top">
        <!-- Sidebar toggle button-->
        <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
            <span class="sr-only">Toggle navigation</span>
        </a>
@if (Request.IsAuthenticated)
{
    using (Html.BeginForm("LogOff", "Account", FormMethod.Post, new { id = "logoutForm", @class = "navbar-right" }))
    {
        @Html.AntiForgeryToken()
        <div class="navbar-custom-menu">
            <ul class="nav navbar-nav">
                <!-- User Account: style can be found in dropdown.less -->
                <li class="dropdown user user-menu">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <img src="~/Content/ThemeMedical/images/temp-images/d2.JPG"class="user-image" alt="User Image" />
                        <span class="hidden-xs">Admin</span>
                    </a>
                    <ul class="dropdown-menu">
                        <!-- User image -->
                        <li class="user-header">
                            <img src="~/Content/ThemeMedical/images/temp-images/d2.JPG" />
                              <p>
                                @User.Identity.GetUserName()
                                <small>Member since Nov. 2012</small>
                            </p>
                        </li>
                        <!-- Menu Footer-->
                        <li class="user-footer">
                            <div class="pull-right">
                                <a href="javascript:document.getElementById('logoutForm').submit()">Log off</a>
                            </div>
                        </li>
                    </ul>
                </li>
                <!-- Control Sidebar Toggle Button -->
         
                <li>
                    <a href="#" data-toggle="control-sidebar"><i class="fa fa-gears"></i></a>
                </li>
            </ul>
        </div>
    }
}
    </nav>
   
</header>
   